--
-- Table structure for table `plus2_file_php`
--

CREATE TABLE IF NOT EXISTS `plus2_file_php` (
  `file_id` int(5) NOT NULL AUTO_INCREMENT,
  `dir` varchar(50) NOT NULL,
  `file` varchar(75) NOT NULL,
  `title` varchar(250) DEFAULT NULL,
  `des` varchar(250) DEFAULT NULL,
  `keywords` varchar(256) DEFAULT NULL,
  `top_link` varchar(256) DEFAULT NULL,
  `h1` varchar(256) DEFAULT NULL,
  `body` text,
  `link_page` varchar(256) DEFAULT NULL,
  `track` varchar(50) DEFAULT NULL,
  `size` int(10) NOT NULL,
  `dtm` date NOT NULL,
  `rating` varchar(1) DEFAULT NULL,
  `sch` tinyint(1) NOT NULL,
  PRIMARY KEY (`file_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=3823 ;

--
-- Dumping data for table `plus2_file_php`
--

INSERT INTO `plus2_file_php` (`file_id`, `dir`, `file`, `title`, `des`, `keywords`, `top_link`, `h1`, `body`, `link_page`, `track`, `size`, `dtm`, `rating`, `sch`) VALUES
(3770, '../php_tutorial/', 'array_filter.php', 'array_filter to check all elements passing through callback function returning True or false', 'Creating resulted array from the parent array using a callback function by array_filter.', 'array filter, callback function, array checking, elements True or False', '<a href=''php_array.php''>Array</a> ', 'array_filter (With Schema) ', NULL, NULL, 'PA_filter', 3023, '2014-05-18', NULL, 1),
(3771, '../php_tutorial/', 'php-questions.php', 'PHP Basic Questions to test your learning', 'Questions to test your PHP Basic knowledge ', 'PHP basic questions,PHP questions, test your knowledge', '<a href=php_introduction.php>Introduction & Basics</a>', 'PHP  Questions ', NULL, NULL, 'php_basic_Q', 1368, '2014-02-25', NULL, 0),
(3772, '../php_tutorial/', 'array_walk.php', 'array_walk to apply user function to elements of an array in PHP', 'array_walk to get pass all elements of an array to user defined function ', 'array walk, array_walk, user defined function and array', '<a href=''php_array.php''>Array</a> ', 'array_walk (With Schema) ', NULL, NULL, 'PA_walk', 1835, '2014-05-18', NULL, 1),
(3773, '../php_tutorial/', 'php_paging-download.php', 'Download PHP paging script', 'Download centre of PHP paging script ', 'Download PHP Paging Script,  ZIP file', '<a href=php_paging.php>Paging</a>', 'Download PHP paging script (With Schema) ', NULL, NULL, 'P_paging-download', 3504, '2014-05-20', NULL, 1),
(3774, '../php_tutorial/', 'ajax-search-demo1.php', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2020, '2014-10-19', NULL, 0),
(3775, '../php_tutorial/', 'basic-code.php', 'Basic PHP Code for beginners with Demo', 'Sample PHP codes for beginners with demo script', 'php sample code, beginners guide, PHP code, beginners scritps', '<a href=php_introduction.php>Introduction to PHP</a>', 'Simple scripts in php for beginners  (With Schema) ', NULL, NULL, 'P_BasicCode', 4567, '2014-05-18', NULL, 1),
(3776, '../php_tutorial/', 'basic-code-demo1.php', 'PHP beginners sample code printing of pattern of *', '', '', '<a href=basic-code.php>Basic Code for beginners</a>', 'Printing of patterns using for loop', NULL, NULL, 'P_Sample_code-d1', 871, '2014-03-02', NULL, 0),
(3777, '../php_tutorial/', 'basic-code-demo2.php', 'PHP beginners sample code printing welcome message and reversing it', NULL, NULL, '<a href=basic-code.php>Basic Code for beginners</a>', 'Printing welcome message and then reverse the string', NULL, NULL, 'P_Sample_code-d2', 1125, '2014-03-02', NULL, 0),
(3778, '../php_tutorial/', 'basic-code-demo3.php', 'PHP beginners sample code printing todays date and time ', NULL, NULL, '<a href=basic-code.php>Basic Code for beginners</a>', 'Printing Date & time in PHP', NULL, NULL, 'P_Sample_code-d3', 811, '2014-03-02', NULL, 0),
(3779, '../php_tutorial/', 'basic-code-demo4.php', 'PHP beginners sample code Multiplication table of a number', NULL, NULL, '<a href=basic-code.php>Basic Code for beginners</a>', 'Multiplication table of a number', NULL, NULL, 'P_Sample_code-d4', 794, '2014-03-02', NULL, 0),
(3780, '../php_tutorial/', 'basic-code-demo5.php', 'PHP beginners sample code Sum of two numbers', NULL, NULL, '<a href=basic-code.php>Basic Code for beginners</a>', 'Sum of Two numbers ( two variables ) in PHP', NULL, NULL, 'P_Sample_code-d5', 854, '2014-03-02', NULL, 0),
(3781, '../php_tutorial/', 'basic-code-demo6.php', 'PHP beginners sample code Printing even numbers', NULL, NULL, '<a href=basic-code.php>Basic Code for beginners</a>', 'Displaying even numbers  in PHP', NULL, NULL, 'P_Sample_code-d6', 826, '2014-03-02', NULL, 0),
(3782, '../php_tutorial/', 'basic-code-demo7.php', 'PHP beginners sample code Highest number', NULL, NULL, '<a href=basic-code.php>Basic Code for beginners</a>', 'Highest of four numbers', NULL, NULL, 'P_Sample_code-d7', 881, '2014-03-02', NULL, 0),
(3783, '../php_tutorial/', 'basic-code-demo8.php', 'PHP beginners sample code for previous 20 days details', NULL, NULL, '<a href=basic-code.php>Basic Code for beginners</a>', 'Previous 20 days of the date calendar ', NULL, NULL, 'P_Sample_code-d8', 863, '2014-03-02', NULL, 0),
(3784, '../php_tutorial/', 'basic-code-demo9.php', 'PHP beginners sample code for finding length of a string', NULL, NULL, '<a href=basic-code.php>Basic Code for beginners</a>', 'Length of a string in PHP', NULL, NULL, 'P_Sample_code-d9', 877, '2014-03-02', NULL, 0),
(3785, '../php_tutorial/', 'basic-code-demo10.php', 'PHP beginners sample code for Changing first character  to uppercase', NULL, NULL, '<a href=basic-code.php>Basic Code for beginners</a>', 'Length of a string in PHP', NULL, NULL, 'P_Sample_code-d10', 885, '2014-03-02', NULL, 0),
(3786, '../php_tutorial/', 'form-data-checking.php', 'Form  submitted Data validation sample codes in PHP', 'Checking submitted form data before processing in PHP', 'Form Data checking, validating inputs, checking string, checking integer', '<a href=site_map-form.php>Form</a>', 'Checking input date of a form ( Validation )  (With Schema) ', NULL, NULL, 'P_FrmChecking', 3944, '2014-05-20', NULL, 1),
(3787, '../php_tutorial/', 'ajax-dd3-details.php', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 365, '2014-03-15', NULL, 0),
(3788, '../php_tutorial/', 'ajax-dd3ck.php', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1619, '2014-07-03', NULL, 0),
(3789, '../php_tutorial/', 'ajax-search-demock.php', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1241, '2014-11-09', NULL, 0),
(3790, '../php_tutorial/', 'display-record.php', 'Displaying record details on user click from a list or records by PHP MySQL', 'Expanding record details after user click by getting data from MySQL table in PHP', 'Displaying record, data display, expanding record details, details of the record', '<a href=php-mysql.php>PHP & Database</a> <a href=php_mysql_query.php>Query</a>', 'Displaying record details from user action by using data from MySQL table (With Schema) ', NULL, NULL, 'PM_Record_display', 6360, '2014-05-17', NULL, 1),
(3791, '../php_tutorial/', 'display-record-demo.php', '(Type a title for your page here)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2930, '2014-04-23', NULL, 0),
(3792, '../php_tutorial/', 'display-record-edit.php', 'Updating database records by user using PHP MYSQL & Ajax', 'Editing  record  data by user using PHP MySQL & Ajax', 'Edit record, updating record, mysql database, php mysql record edit, table record updation', '<a href=php-mysql.php>PHP & Database</a> <a href=php_mysql_query.php>Query</a>', 'Editing database records by user using PHP & Ajax  (With Schema) ', NULL, NULL, 'PM_Record_display-Edit', 9529, '2014-06-10', NULL, 1),
(3793, '../php_tutorial/', 'ajax-server-clock-demock.php', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 46, '2014-10-18', NULL, 0),
(3794, '../php_tutorial/', 'display-record-edit-ajaxck.php', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 813, '2014-04-30', NULL, 0),
(3795, '../php_tutorial/', 'datalist-add-options.php', 'Datalist adding options by using data from MySQL database table using Ajax', 'Adding options to datalist by taking data from MySQL table. ', 'Datalist options, Adding options, Mysql datalist options, adding value to datalist', '<a href=ajax.php>Ajax</a>', 'Adding options to datalist from Mysql Table records. (With Schema) ', NULL, NULL, 'P_datalist-add-options', 8867, '2014-10-22', NULL, 1),
(3796, '../php_tutorial/', 'progress-bar.php', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 67, '2014-01-25', NULL, 0),
(3797, '../php_tutorial/', 'display-record-edit2-ajaxck.php', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 934, '2014-06-08', NULL, 0),
(3798, '../php_tutorial/', 'display-record-edit-download.php', 'Download script for record display with edit option using PHP MySQL and Ajax', 'Script download and installation for PHP MySQL record edit ', 'download script, Edit record script, installation of script', '<a href=php-mysql.php>PHP & Database</a> <a href=php_mysql_query.php>Query</a>', 'Installation guide & download for <i>Display and Edit record</i> script  (With Schema) ', NULL, NULL, 'PM_Record_display-Edit-Download', 3967, '2014-06-10', NULL, 1),
(3799, '../php_tutorial/', 'display-record-edit2.php', 'Editing all the columns data of a record  using PHP MYSQL & Ajax', 'Updating a row data of a table in PHP MySQL & Ajax', 'udate all columns, update   record, user edit record', '<a href=php-mysql.php>PHP & Database</a> <a href=php_mysql_query.php>Query</a>', 'Editing MySQL table row data  by  PHP & Ajax (With Schema) ', NULL, NULL, 'PM_Record_display-Edit2', 8199, '2014-06-10', NULL, 1),
(3800, '../php_tutorial/', 'array_merge.php', 'Adding array to an existing array by using array_merge() in PHP', 'Joining two arrays by using array_merge in php', 'Adding array, joining two arrays, existing array, array_merge,  php array ', '<a href=''php_array.php''>Array</a> ', 'Adding two arrays by using array_merge  (With Schema) ', NULL, NULL, 'PA_mergepush', 3737, '2014-06-16', NULL, 1),
(3801, '../php_tutorial/', 'headers_sent.php', 'headers_sent() to check buffer output and header status in PHP', 'Checking buffer status by using headers_sent() function.', 'headers_sent(), buffer status, output header, PHP Script', '<a href=php_ip.php>IP Address</a>', 'headers_sent() (With Schema) ', NULL, NULL, 'P_headers_sent', 4249, '2014-06-21', NULL, 1),
(3802, '../php_tutorial/', 'string-fgetcsv.php', 'fgetcsv() function to get array of  data from CSV file in PHP', 'Collecting data from a csv file by using fgetcsv() function in PHP', 'fgetcsv(), array of data, csv data reading, getting data from CSV , csv file handling', '<a href=''php_string_functions.php''>String Functions</a> ', 'fgetcsv(): Getting data from CSV file (With Schema) ', NULL, NULL, 'PS_fgetcsv', 4645, '2014-07-08', NULL, 1),
(3803, '../php_tutorial/', 'city-list-ajaxck.php', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1443, '2014-10-22', NULL, 0),
(3804, '../php_tutorial/', 'newsletter-admin.php', 'Admin management of Newsletter script posting downloading and changing status of subscribers', 'Managing subscribers by deleting changing status and sending newsletters', 'Subscriber delete, change status , install script, download script', '<a href=php-scripts.php>PHP Scripts</a>', 'Newsletter SiteAdmin area Managing (With Schema) ', NULL, NULL, 'P_Newsletter2', 5666, '2014-10-30', NULL, 1),
(3805, '../php_tutorial/', 'ajax-search-demo.php', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1892, '2014-11-08', NULL, 0),
(3806, '../php_tutorial/', 'ajax-search.php', 'Ajax based dynamic keyword search on a database table', 'Getting the data as we type from the MySQL database table using Ajax', 'Keyword search, dynamic search, Search using Ajax, Ajax Mysql, data by Ajax', '<a href=ajax.php>Ajax</a>', 'Keyword search using AJAX in MySQL database (With Schema) ', NULL, NULL, 'P_AJKSerch', 6170, '2014-11-09', NULL, 1),
(3807, '../php_tutorial/', 'php-files-delete.php', 'Deleting all the files of a directory by using PHP', 'How to empty a folder by deleting all the files present inside', 'Delete all files, empty folder, all files of a directory, remove all files, directry empty', '<a href=''site_map-file.php''>File Function</a> ', 'Deleting all files of a directory (With Schema) ', NULL, NULL, 'P_fils_del', 4650, '2014-07-17', NULL, 1),
(3808, '../php_tutorial/', 'pb-check-demo.php', 'Demo of Retaining web form checkbox data using PHP', 'Demo of retaining checkbox status after the form is submitted ', 'demo checkbox post back, demo of retaining data', '<a href=site_map-form.php>Form</a>', 'Demo of Retaining checkbox status of a form after posting (With Schema) ', NULL, NULL, 'P_PB_check-demo', 1772, '2014-07-17', NULL, 1),
(3809, '../php_tutorial/', 'pb-check.php', 'Retaining checkbox status in post back data of form in PHP', 'How to retain value of a checkbox after posting the form if validation fails or in case of error ', 'checkbox post back, retaining data in checkbox, checkbox data, retain data', '<a href=site_map-form.php>Form</a> <a href=checkbox.php>Checkbox</a> <a href=pb.php>Form post back</a>', 'Retaining checkbox value of a form after posting (With Schema) ', NULL, NULL, 'P_PB_check', 3453, '2014-07-17', NULL, 1),
(3810, '../php_tutorial/', 'php_functions.php', 'Php functions to execute commonly used code of a script', 'How to use functions in PHP to keep commonly used block of code', 'PHP functions, varaible accessing in functions, Functions, PHP  script', '<a href=''php_functions.php''>Functions</a> ', 'Functions in PHP (With Schema) ', NULL, NULL, 'P_functin1', 3504, '2014-07-17', NULL, 1),
(3811, '../php_tutorial/', 'extension-dll.php', 'PHP Extension directory for dll to load in windows', 'Loading or identifying extension directory of dll in windows', 'PHP Extension, extesion directory, extesion_dir, loading of dll, windows extesion, php dll', '<a href=php_introduction.php>Introduction & Basics</a>', 'Loading or identifying extension directory of dll in windows (With Schema) ', NULL, NULL, 'P_Extesion', 3789, '2014-07-17', NULL, 1),
(3812, '../php_tutorial/', 'php-file-delete.php', 'Delete file in PHP by using unlink function', 'How to delete file by specifying path in PHP using unlink function', 'PHP file delete, file unlink, delete file, remove file', '<a href=''site_map-file.php''>File Function</a> ', 'PHP  File delete using unlink function (With Schema) ', NULL, NULL, 'P_file_del', 3014, '2014-07-17', NULL, 1),
(3813, '../php_tutorial/', 'display-record-edit2-demo.php', 'Demo of editing all the columns of a record using PHP MySQL & Ajax', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5383, '2014-07-17', NULL, 0),
(3814, '../php_tutorial/', 'display-record-edit-demo.php', 'demo of displaying record with edit option', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3432, '2014-07-17', NULL, 0),
(3815, '../php_tutorial/', 'http_build_query.php', 'Building a query string using  array elements  to pass data through url', 'Generating query string from an array to use in URL to send data in PHP', 'http_build_query, building query, generating query string, data through array, array elements in URL', '<a href=''php_array.php''>Array</a> ', 'http_build_query() (With Schema) ', NULL, NULL, 'PA_BldQury', 3188, '2014-07-18', NULL, 1),
(3816, '../php_tutorial/', 'gettimeofday.php', 'Gettimeofday function to get time elapse from Unix Epoch time', 'Getting time data from Unix Epoch by using gettimeofday() function in PHP', 'gettimeofday, unix Epoch time, time elapse, time in Seconds', '<a href=site_map-date.php>Date</a>', 'gettimeofday() (With Schema) ', NULL, NULL, 'P_dtGTODay', 2404, '2014-07-18', NULL, 1),
(3817, '../php_tutorial/', 'php_info.php', 'PHP info function: Details about PHP settings & installation at PHP.ini settings', 'php Server Settings at php.ini file & checking by phpinfo() function at server end', 'PHP info articles,server settings, php settings, phpinfo(), function for server settings', '<a href=php_introduction.php>Introduction & Basics</a>', 'PHP  info(): What is PHP configuration? (With Schema) ', NULL, NULL, 'P_info', 2763, '2014-07-19', NULL, 1),
(3818, '../php_tutorial/', 'php_mcrypt.php', 'Installing and enabling mcrypt  library functions in PHP', 'Enabling mcrypt support in PHP installation in LAMP and window system', 'PHP Installing, mcrypt, Mcrypt library, enabling mcrypt, mcrypt dll', '<a href=php_introduction.php>Introduction & Basics</a>', 'mcrypt() (With Schema) ', NULL, NULL, 'P_info_mcrypt', 3485, '2014-07-19', NULL, 1),
(3819, '../php_tutorial/', 'link-guide.php', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2715, '2014-07-19', NULL, 0),
(3820, '../php_tutorial/', 'php_file_upload.php', 'PHP file or picture upload script   tutorial and  code', 'php file upload script for images or any other file with size type and other controls', 'PHP file upload script, online picture upload, image upload script, file upload using php mysql,', '<a href=''site_map-file.php''>File Function</a> ', 'PHP file upload Script :: online picture upload (With Schema) ', NULL, NULL, 'P_f_upload', 5739, '2014-07-19', NULL, 1),
(3821, '../php_tutorial/', 'scandir.php', 'scandir function to list all the files and directory present in any given directory', 'Displaying files and directory present inside any directory by using scandir function in PHP', 'scandir, listing file and directory, scandir ih PHP, directry listing', '<a href=''directory.php''>Directory Functions</a> ', 'scandir() (With Schema) ', NULL, NULL, 'P_dirscan', 5156, '2014-07-21', NULL, 1),
(3822, '../php_tutorial/', 'variables.php', 'Passing variable between pages in PHP', 'Different ways of passing variables with data between pages', 'Global Variables, Register global, Value in global, list collection from table', '<a href=php-variables.php>Declaring Variables</a>', 'Different ways of passing variables with data between pages  (With Schema) ', NULL, NULL, 'P_VarBePg1', 4051, '2014-07-30', NULL, 1);
